@media (max-width:1750px){
    .process-content-wrapper .process-location-image {left: -50px;}
    .RF-expertise-recover-money .funds-recovery-image {max-width: 590px;}
}
@media (max-width:1600px){
    .container{max-width:1400px;}
    h1,.h1{font-size:40px;}
    h2,.h2{font-size:34px;}
    h3,.h3{font-size:26px;}
    h4,.h4{font-size:24px;}
    .RF-processList{gap:44px;}
    .RF-ourSpecialityCard{padding:40px;}
    .RF-fundsInner{padding:40px;}
    .RF-headerInner .menu{gap:24px;}
    .RF-contactBox{padding:40px;}
    .RF-ourSpeciality-col::before{font-size:170px;}
    .RF-lostMoney-image-main{padding-left:40px;}
    .RF-lostMoney-counter .counter{font-size:36px;}
    .process-content-wrapper .process-location-image {left: -40px;}
    .RF-footer {min-height: 320px;}
    .RF-lostMoney .counter-title-wrapper p {font-size: 20px;}
    .ourClientBox .ourClientInfo .info {font-size: 26px;}
}
@media (max-width:1450px){
    .container{max-width:1200px;}
    .pt-160{padding-top:100px;}
    .pb-160{padding-bottom:100px;}
    .ptb-80{padding-top:50px;padding-bottom:50px;}
    .mt-160{margin-top:100px;}
    .mb-160{margin-bottom:100px;}
    .mtb-80{margin-top:50px;margin-bottom:50px;}
    .pt-80{padding-top:50px;}
    .pb-80{padding-bottom:50px;}
    .mt-80{margin-top:50px;}
    .mb-80{margin-bottom:50px;}
    h1,.h1{font-size:36px;}
    h2,.h2{font-size:30px;}
    h3,.h3{font-size:26px;line-height:1.22;}
    h4,.h4{font-size:22px;}
    h5,.h5{font-size:18px;}
    h6, .h6 {font-size: 16px;}
    .RF-header{padding:20px 0;}
    .RF-headerInner{gap:10px;}
    .RF-headerInner .menu{gap:20px;}
    .fill-primary-btn{font-size:14px;padding:11px 16px;}
    .fill-primary-gradient{font-size:14px;gap:4px;}
    .fill-primary-gradient i{width:26px;height:26px;}
    .RF-headerInner .menu-item a{font-size:14px;}
    .title-wrapper{margin-bottom:44px;}
    .RF-heroBanner .title-wrapper .small-title {font-size: 30px;}
    .RF-heroBanner .images-wrapper {gap: 20px 16px;}
    .RF-heroBanner .images-wrapper .image-box {width: 80px;}
    .RF-fundsInner .title-wrapper {max-width: 660px;}
    .RF-ourSpecialityCard .count-number::before {font-size: 24px;}
    .our-speciality-wrapper .RF-ourSpecialityCard {padding: 30px 30px 40px;}
    .RF-lostMoney .title-wrapper {padding-right: 100px;}
    .RF-lostMoney .RF-lostMoney-bottom-image {right: 20px;bottom: 20px;}
    .process-content-wrapper .process-location-image {left: 0;max-width: 160px;}
    .recover-money-wrapper .title-wrapper {margin: 0 50px 0 auto;}
    .recover-money-wrapper {padding: 54px 0 54px 0;}
    .RF-lostLogoList .imageBox{padding:24px 10px;}
    .RF-lostLogoList .imageBox img{width:initial;max-height:70px;}
    .RF-fundsInner{gap:30px;}
    .RF-fundsInner .title-wrapper p{margin-bottom:20px;}
    .title-wrapper .head{margin-bottom:20px;}
    .RF-processList{gap:24px;}
    .RF-processList .processBox .title{margin-bottom:14px;}
    .RF-processList .processBox .icon{width:86px;height:86px;}
    .RF-processList .processBox{gap:20px;}
    .RF-fundsInner{padding:30px;}
    .RF-ourSpecialityCard{padding:30px;}
    .RF-ourTeamCard .title{margin-bottom:4px;}
    .ourClientBox .ourClientInfoBox{padding:15px;}
    .ourClientStories-slider .slick-dots{margin-top:20px;}
    .title-wrapper{margin-bottom:40px;}
    .RF-contactBox .title{margin-bottom:20px;}
    .RF-contactBox{padding:30px;max-width: 475px;}
    .RF-ourTeamCard .card-description{margin-top:10px;padding-left:10px;}
    .country-select .country-list .country,.intl-tel-input .country-list .country{font-size:12px;}
    .RF-footerDescription{max-width:650px;}
    .RF-footer{padding-bottom:50px;}
    .RF-ourSpeciality-col::before{font-size:136px;}
    .RF-ourSpeciality-btn{margin-top:30px;}
    .ourClientBox .ourClientInfo{margin-bottom:20px;}
    .ourClientBox .ourClientFeedback{gap:16px;padding:0 16px;}
    .ourClientBox .ourClientInfo .price{font-size:24px;}
    .faq-section .faq-question {font-size: 18px;}
    .faq-section .faq-item {margin-bottom: 30px;}
    .faq-section .faq-question , .faq-section .faq-answer{padding:25px 50px 25px 25px;}
    .faq-section .faq-question::before{right: 20px;}
    .faq-section .faq-answer {padding-top: 25px;}
    .ourClientBox .ourClientInfo .info {font-size: 22px;}
    .faq-section .faq-answer p {font-size: 16px;}
    .RF-lostMoney-image-main{padding-left:0;}
    .RF-lostMoney-get h3{font-size:28px;margin-bottom:14px;}
    .RF-lostMoney-image-wrapp img{min-height:470px;}
    .RF-lostMoney-get{bottom:30px;}
    .RF-contactUS .title-wrapper {max-width: 520px;}
    .RF-lostMoney .counter-title-wrapper p {font-size: 18px;}
}
@media (max-width:1199px){
    .pt-160 {padding-top: 80px;}
    .pb-160 {padding-bottom: 80px;}
    body{font-size:14px;}
    h1,.h1{font-size:34px;}
    h2,.h2{font-size:26px;}
    h3,.h3{font-size:24px;}
    h4,.h4{font-size:20px;}
    h5,.h5{font-size:18px;}
    h6,.h6{font-size:16px;}
    .container{max-width:100%;}
    .formGroup .wpcf7-form-control .wpcf7-list-item-label{font-size:12px;}
    .RF-headerLogo img{max-width:290px;}
    .RF-headerInner .menu{gap:14px;}
    .RF-headerInner .menu-item a{font-size:12px;}
    .RF-headerBTN{padding:9px 12px;}
    .RF-footerLogo img{max-width:180px;max-height:45px;}
    .RF-ourSpecialityCard{padding:16px;}
    .RF-fundsInner{padding:30px 16px;gap:24px;}
    .RF-fundsInner .fundsRecoveryImage{max-width:300px;}
    .process-content-wrapper {padding-bottom: 40px;}
    .process-content-wrapper .process-location-image {max-width: 130px;}
    .RF-processList {max-width: 600px;}
    .RF-processList .processBox .icon{width:76px;height:76px;}
    .RF-processList .processBox .icon img {max-width: 30px;max-height: 30px;}
    
    input,textarea,select{font-size:14px;}
    .RF-footerCol{flex-direction:column-reverse;align-items:center;text-align:center;}
    .RF-footerDescription{max-width:100%;text-align:center;padding-bottom:16px;border-bottom:1px solid var(--white);}
    .RF-footerCol .RF-footerDescription{margin-bottom:16px;}
    .RF-footerCol{gap:0;}
    .ourClientBox .ourClientInfo .price-wrap{gap:10px;}
    .RF-lostMoney-get{bottom:20px;}
    .RF-verify-btn-group{padding-right:15px;padding-bottom:50px;}
    .RF-lostMoney{padding-top:50px;}
    .RF-heroBanner{background-size: 55% 100%;}
    .RF-heroBanner .title-wrapper .small-title {font-size: 24px;}
    .RF-heroBanner .images-wrapper .image-box {width: 60px;height: 40px;}
    .our-speciality-wrapper .RF-ourSpecialityCard {padding: 20px 20px 30px;}
    .RF-ourSpecialityCard .count-number {width: 40px;height: 40px;}
    .RF-ourSpecialityCard .count-number::before {font-size: 20px;}
    .our-speciality-wrapper {gap: 20px;}
    .our-speciality-wrapper .RF-ourSpecialityCard ,.our-speciality-wrapper .RF-ourSpecialityCard:nth-child(3), .our-speciality-wrapper .RF-ourSpecialityCard:nth-child(4){width: calc(33.33% - 14px);}
    .RF-lostMoney-counter .counter {font-size: 28px;}
    .RF-lostMoney .title-wrapper {padding-right: 40px;}
    .RF-lostMoney .counter-title-wrapper {margin-bottom: 20px;}
    .RF-lostMoney .RF-lostMoney-bottom-image {max-width: 200px;}
    .RF-lostMoney .RF-lostMoney-top-image {max-width: 180px;}
    .RF-expertise-recover-money {margin: 100px 0;}
    .RF-expertise-recover-money .funds-recovery-image {max-width: 520px;}
    .recover-money-wrapper .title-wrapper {margin: 0 30px 0 auto;max-width: 440px;}
    .RF-faqs .title-wrapper{text-align: center;margin-bottom: 40px;}
    .RF-ourTeamCard {gap: 15px;}
    .ourClientInfoBox .clientDetails img{max-width: 130px;}
    .ourClientBox .ourClientInfo .info{font-size:18px;}
    .RF-footer {min-height: auto;}
}
@media (max-width:991px){
    .pt-160{padding-top:60px;}
    .pb-160{padding-bottom:60px;}
    .ptb-80{padding-top:40px;padding-bottom:40px;}
    .mt-160{margin-top:80px;}
    .mb-160{margin-bottom:80px;}
    .mtb-80{margin-top:40px;margin-bottom:40px;}
    .pt-80{padding-top:40px;}
    .pb-80{padding-bottom:40px;}
    .mt-80{margin-top:40px;}
    .mb-80{margin-bottom:40px;}
    h1,.h1{font-size:30px;}
    h2,.h2{font-size:24px;}
    h3,.h3{font-size:22px;line-height:1.22;}
    h4,.h4{font-size:20px;}
    .fill-primary-btn, .fill-white-btn, .border-white-btn {padding: 8px 16px;}
    .RF-header{padding:16px 0;}
    .RF-headerInner .menu-header-menu-container{position:fixed;top:70px;left:0;width:100%;height:0;background-color:var(--white);border-top:1px solid var(--primary);overflow-y:auto;transition:all 0.4s;}
    .open-menu .RF-headerInner .menu-header-menu-container{height:calc(100vh - 70px);transition:all 0.6s;}
    .RF-headerInner .menu{display:block;padding-bottom:20px;}
    .RF-headerInner .menu-item a{display:block;font-size:14px;padding:8px 15px;border-bottom:1px solid var(--primary);}
    .RF-headerInner .menu-item a::before{display:none;}
    .RF-headerInner .menu-item.current-menu-item a{background-color:var(--primary);color:var(--white);}
    .RF-footer{padding-bottom:40px;}
    .RF-headerAction{display:flex;align-items:center;gap:16px;}
    .RF-mobileToggle{display:flex;align-items:center;justify-content:center;width:34px;height:38px;cursor:pointer;}
    .RF-mobileToggle i,.RF-mobileToggle i::before,.RF-mobileToggle i::after{width:100%;height:2px;background-color:var(--primary);}
    .RF-mobileToggle i{position:relative;}
    .RF-mobileToggle i::before,.RF-mobileToggle i::after{content:'';position:absolute;left:0;transition:all 0.4s;}
    .RF-mobileToggle i::before{top:-12px;}
    .RF-mobileToggle i::after{bottom:-12px;}
    .open-menu  .RF-mobileToggle i{background-color:transparent;}
    .open-menu .RF-mobileToggle i::before,.open-menu .RF-mobileToggle i::after{top:0;bottom:0;right:0;margin:auto;transform:rotate(45deg);transition:all 0.4s;}
    .open-menu .RF-mobileToggle i::after{transform:rotate(-45deg);}
   
    .RF-lostLogoList li{width:33.3333%;}
    .title-wrapper .title{margin-bottom:16px;}
    .ourClientBox .quote-icon{max-width:24px;}
    .title-wrapper{margin-bottom:24px;}
    .RF-ourTeamCard .cardImageWrap{width:150px;height:150px;margin-left:auto;margin-right:auto;}
    .RF-ourTeamCard .card-description{padding:10px 0 0;border-left:none;border-top:1px solid var(--black);max-width:100%;}
    .ourClientBox .ourClientFeedback{padding:0 12px;flex-direction:column;}
    .ourClientBox .ourClientInfoBox{flex-direction:column;align-items:stretch;}
    .ourClientBox .ourClientInfo .info{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;gap:6px!important;}
    .ourClientBox .ourClientInfo .price{font-size:20px;}
    .ourClientBox .ourClientInfo .info img{margin-top:0;}
    .ourClientBox .ourClientInfo .price-wrap{flex-direction:row!important;}
    .RF-verify-btn-group{padding-bottom:25px;}
    .RF-heroBanner .title-wrapper {max-width: 100%;text-align: center;}
    .RF-heroBanner .RF-contactBox {margin: 0 auto;}
    .RF-heroBanner .images-wrapper {justify-content: center;}
    /* .RF-heroBanner{background-image: none;} */
    .RF-heroBanner { background-size: 100% 50%;background-position: right bottom;}
    .RF-heroBanner .row-gap-24 {row-gap: 40px;}
    .RF-contactBox { max-width: 100%; }
    .RF-fundsInner{flex-direction:column-reverse;padding:40px 16px;}
    .RF-fundsInner .title-wrapper {max-width: 100%;text-align: center;}
    .our-speciality-wrapper .RF-ourSpecialityCard, .our-speciality-wrapper .RF-ourSpecialityCard:nth-child(3), .our-speciality-wrapper .RF-ourSpecialityCard:nth-child(4) {width: calc(50% - 10px);}
    .RF-lostMoney {padding: 50px 0;}
    .RF-lostMoney .title-wrapper { padding-right: 0;text-align: center;gap: 24px;}
    .RF-lostMoney .title-wrapper > * {margin-bottom: 0 !important;width: 100%;}
    .RF-lostMoney-counter .counter,.RF-lostMoney-get h3{font-size:26px;}
    .RF-lostMoney .fill-primary-btn{width: auto;margin: 0 auto;}
    .RF-lostMoney-counter { text-align: center;gap: 40px 40px;}
    .RF-lostMoney .counter-title-wrapper {justify-content: center;}
    .RF-lostMoney .lost-money-image {opacity: 0.6;}
    .RF-lostMoney .row-gap-24 {row-gap: 40px;}
    .RF-lostMoney-counter .counter, .RF-lostMoney-get h3 {font-size: 20px; }
    .process-content-wrapper .process-location-image {max-width: 100px;opacity: 0.5;}
    .RF-expertise-recover-money {margin: 80px 0;}
    .RF-expertise-recover-money .funds-recovery-image {max-width: 420px;position: static;transform: none;}
    .recover-money-wrapper {padding: 30px 0 50px;display: flex;flex-direction: column-reverse;justify-content: center;align-items: center; }
    .recover-money-wrapper .title-wrapper {margin: 0; max-width: 100%;text-align: center;}
    .ourClientInfoBox .clientDetails {display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;gap: 10px;}
    .ourClientBox .ourClientInfo .title {font-size: 15px;margin-bottom: 0;}
    .ourClientInfoBox .clientDetails img {max-width: 109px;}
    .ourClientBox .ourClientInfo .info {font-size: 16px;}
    .RF-contactUS .row{flex-direction: column-reverse;}
    .RF-contactUS .title-wrapper {max-width: 100%;text-align: center;margin: 0;}
    .process-content-wrapper {padding-bottom: 0;}
    .RF-contactBox {margin: 0 auto;}
    
}
@media (max-width:767px){
    .pt-160{padding-top:50px;}
    .pb-160{padding-bottom:50px;}
    .ptb-80{padding-top:25px;padding-bottom:25px;}
    .mt-160{margin-top:50px;}
    .mb-160{margin-bottom:50px;}
    .mtb-80{margin-top:25px;margin-bottom:25px;}
    .pt-80{padding-top:25px;}
    .pb-80{padding-bottom:25px;}
    .mt-80{margin-top:25px;}
    .mb-80{margin-bottom:25px;}
    h1,.h1{font-size:26px;}
    h2,.h2{font-size:22px;}
    h4,.h4{font-size:18px;}
    .RF-heroBanner{padding-top: 30px;}
    .RF-heroBanner .title-wrapper .small-title {font-size: 20px;}
    .RF-footer{padding-bottom:25px;}
    .RF-headerAction{gap:8px;}
    .RF-headerBTN{padding:6px;font-size:11px;}
    .RF-headerLogo img {max-width: 140px;}
    .RF-mobileToggle{width:24px;height:28px;}
    .RF-mobileToggle i::before{top:-8px;}
    .RF-mobileToggle i::after{bottom:-8px;}
    .RF-headerInner .menu-header-menu-container{top:61px;}
    .open-menu .RF-headerInner .menu-header-menu-container{height:calc(100vh - 61px);}
    .RF-footerLogo img{max-width:160px;max-height:40px;}
    .RF-footer p{font-size:13px;}
    .ourClientStories-slider .slick-dots{gap:15px;}
    .ourClientStories-slider .slick-dots li button{width: 12px;height: 12px;}
    .RF-lostLogoList .imageBox img{max-width:110px;}
    .RF-fundsInner .fundsRecoveryImage{max-width:220px;}
    .RF-ourSpeciality-btn{margin-top:20px;}
    .RF-processList .processBox .icon{margin-left:auto;margin-right:auto;}
    .ourClientBox .ourClientInfo .price{font-size:18px;}
    .ourClientBox .ourClientInfo .info img{width:100px;}
    .faq-question{font-size:14px;}
    .RF-lostMoney-image-wrapp img{min-height:auto;}
    .RF-lostMoney-get{bottom:10px;}
    .RF-lostMoney-counter{gap:30px;}
    .RF-heroBanner .title-wrapper .title {font-size: 24px;line-height: 26px;}
    .RF-heroBanner .title-wrapper p {font-size: 16px;}
    .process-content-wrapper .process-location-image {max-width: 80px;opacity: 0.3;bottom: -50px;}
    .faq-section .faq-question {font-size: 16px;}
    .faq-section .faq-answer {padding-top: 20px;}
    .faq-section .faq-item {margin-bottom: 20px;}
    .faq-section .faq-question , .faq-section .faq-answer{padding:20px 45px 20px 20px;}
    .faq-section .faq-question::before{right: 15px;}
    .RF-ourSpecialityCard .count-number {width: 36px;height: 36px;}
    .RF-ourSpecialityCard .count-number::before {font-size: 16px;}
    .RF-ourSpecialityCard .count-number span::before, .RF-ourSpecialityCard .count-number span::after {width: 10px;height: 10px;}
    .RF-expertise-recover-money .funds-recovery-image {max-width: 290px;margin-bottom: 10px;}
    .RF-ourTeamCard {padding: 18px;}
    
}
@media (max-width:575px){
    .RF-contactBox{padding:12px;}
    .title-wrapper .title{margin-bottom:10px;}
    .RF-contactBox .title{margin-bottom:16px;}
    .RF-contactBox .description{margin-top:12px;text-align:center;}
    .RF-lostLogoList li{width:50%;}
    .RF-lostLogoList .imageBox img{max-width:90px;max-height:50px;}
    .RF-processList{grid-template-columns:repeat(1,1fr);}
    .RF-fundsInner{text-align:center;}
    .RF-fundsInner .title-wrapper .head{font-size:22px;}
    .RF-fundsInner .title-wrapper .title{font-size:18px;}
    .RF-ourSpeciality-col::before{font-size:96px;left:10px;top:-15px;}
    .RF-lostMoney .counter-title-wrapper {margin-bottom: 10px;}
    .RF-lostMoney-counter p{font-size:12px;}
    .RF-lostMoney .counter-title-wrapper p{font-size: 15px;}
    .RF-lostMoney .counter-title-wrapper img {width: 22px;height: 22px;}
    .RF-lostMoney-counter {gap: 24px 16px;}
    .RF-lostMoney-counter .counter,.RF-lostMoney-get h3{font-size:22px;}
    .RF-verify-btn-group{text-align:center;padding-left:15px;}
    .our-speciality-wrapper .RF-ourSpecialityCard, .our-speciality-wrapper .RF-ourSpecialityCard:nth-child(3), .our-speciality-wrapper .RF-ourSpecialityCard:nth-child(4) {width: 100%;padding: 15px 15px 20px;
    }
    .RF-processList .processBox {text-align: center;flex-direction: column;}
    .faq-section .faq-question , .faq-section .faq-answer{padding: 20px 40px 20px 15px;}
    .faq-section .faq-question::before{right: 10px;width: 20px;height: 20px;}
    .faq-section .faq-answer p {font-size: 14px;}
    .RF-lostMoney-counter .counter, .RF-lostMoney-get h3 {font-size: 20px;}
    .faq-section .faq-answer p > * {margin-left: 0;}
    
}@media (max-width:379px){
    .RF-lostMoney-counter {grid-template-columns: repeat(1,1fr);}
}